package cn.hnthyy.thmz.service.his;

import cn.hnthyy.thmz.entity.his.ResponceType;

import java.util.List;

public interface ResponceTypeService {

    List<ResponceType> queryAllMzResponceType();


    List<ResponceType> queryAllZyResponceType();
}
